﻿<Window
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:SistemaDeVenta"
        xmlns:Custom="http://metro.mahapps.com/winfx/xaml/controls" x:Name="Proveedores1" x:Class="SistemaDeVenta.Proveedores"
        mc:Ignorable="d"
    TextElement.Foreground="{DynamicResource MaterialDesignBody}"
        Background="{DynamicResource MaterialDesignPaper}"
        TextElement.FontWeight="Medium"
        TextElement.FontSize="14"
        FontFamily="pack://application:,,,/MaterialDesignThemes.Wpf;component/Resources/Roboto/#Roboto"
        xmlns:materialDesign="http://materialdesigninxaml.net/winfx/xaml/themes"
    
    
        Title="Proveedores" Height="442.159" Width="466.759" WindowStyle="None" AllowsTransparency="True" WindowStartupLocation="CenterScreen" ResizeMode="NoResize"      >



    <Grid>
        <Grid.RowDefinitions>
            <RowDefinition Height="30"/>
            <RowDefinition Height="50"/>
            <RowDefinition Height="*"/>

        </Grid.RowDefinitions>

        <Border Grid.Row="0" Background="Transparent" MouseLeftButtonDown="Border_MouseLeftButtonDown">
            <Grid>
                <materialDesign:ColorZone Background="#d3590b">


                    <StackPanel HorizontalAlignment="Right" >
                        <Button  Background="#ff6908" Width="30" Height="30" materialDesign:ShadowAssist.ShadowDepth="Depth3" Padding="0" Click="Button_Click">
                            <materialDesign:PackIcon Kind="WindowClose" Background="#ff6908">

                            </materialDesign:PackIcon>
                        </Button>
                    </StackPanel>

                </materialDesign:ColorZone>



            </Grid>

        </Border>
        <Grid Grid.Row="1">
            <materialDesign:ColorZone Height="50" Background="#ff6908">
                <TextBlock  Foreground="#ffffff" VerticalAlignment="Center" HorizontalAlignment="Center" Text="Proveedores" FontSize="25" >

                </TextBlock>

            </materialDesign:ColorZone>

        </Grid>
        <Grid Grid.Row="2">

            <Grid >

                <Label VerticalAlignment="Top" Margin="15,100,0,0" HorizontalAlignment="Left"  FontSize="20" Foreground="#FF3B3C3A" Content="Nombre"/>
                <Label VerticalAlignment="Top" Margin="15,143,0,0" HorizontalAlignment="Left"  FontSize="20" Foreground="#FF3B3C3A" Content="Teléfono"/>
                <Label VerticalAlignment="Top" Margin="15,188,0,0" HorizontalAlignment="Left"  FontSize="20" Foreground="#FF3B3C3A" Content="E-mail"/>
                <TextBox x:Name="Tb_Nombre" Width="243"  Text="{x:Null}" TextWrapping="Wrap" Margin="127,100,97,227"  FontSize="14"  MaxLength="50" MaxLines="1" TabIndex="100" Foreground="#FF7A7777"/>
                <TextBox x:Name="Tb_Tel" Width="243"  Text="{x:Null}" TextWrapping="Wrap" Margin="127,135,97,187"  FontSize="14"  KeyDown="Tb_Tel_KeyDown" MaxLength="15" MaxLines="1" Foreground="#FF7A7777"/>
                <TextBox x:Name="Tb_Email" Width="243" Text="{x:Null}" TextWrapping="Wrap" Margin="127,180,97,140" FontSize="14"  MaxLines="1" MaxLength="100" Foreground="#FF7A7777"/>
                <StackPanel Orientation="Horizontal" HorizontalAlignment="Stretch" Margin="148,266,133,16" Height="80">
                    <Image  HorizontalAlignment="Center" Height="50" Margin="0,30,15,0"  ToolTip="Limpiar" Width="50" Source="Image/small_broom2__.png"  MouseDown="Image_MouseDown_1">
                        <Image.RenderTransform>
                            <TransformGroup>
                                <ScaleTransform/>
                                <SkewTransform/>
                                <RotateTransform Angle="-30.802"/>
                                <TranslateTransform/>
                            </TransformGroup>
                        </Image.RenderTransform>
                    </Image>
                    <Image x:Name="Img_Eliminar" HorizontalAlignment="Center" Margin="20" Height="39"  ToolTip="Eliminar"  Width="39" Source="Image/trash (1).png" MouseDown="Image_MouseDown_2">
                        <Image.RenderTransform>
                            <TransformGroup>
                                <ScaleTransform/>
                                <SkewTransform AngleX="-0.546"/>
                                <RotateTransform/>
                                <TranslateTransform X="-0.49"/>
                            </TransformGroup>
                        </Image.RenderTransform>
                    </Image>
                    <Image HorizontalAlignment="Left" Height="36" Margin="0,22" ToolTip="Guardar"  Width="42" Source="Image/disquete.png" MouseDown="Image_MouseDown"/>
                </StackPanel>

                <Label VerticalAlignment="Top"  Margin="15,58,0,0" HorizontalAlignment="Left" FontSize="20" Foreground="#FF3B3C3A" Content="RFC"/>
                <TextBox x:Name="Tb_RFC" Width="243"  Text="{x:Null}" TextWrapping="Wrap" Margin="127,48,97,280"  FontSize="14"  LostFocus="Tb_RFC_LostFocus" MaxLines="1" MaxLength="13" KeyDown="Tb_RFC_KeyDown" Foreground="#FF7A7777"/>


            </Grid>



        </Grid>



    </Grid>
</Window>
